
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GetHrzWPF", "GetHrzWPF.csproj", "{C0B83F92-E834-46CB-A6A8-E8B0A7B57869}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C0B83F92-E834-46CB-A6A8-E8B0A7B57869}.Debug|Any CPU.ActiveCfg = Debug|x86
		{C0B83F92-E834-46CB-A6A8-E8B0A7B57869}.Debug|Any CPU.Build.0 = Debug|x86
		{C0B83F92-E834-46CB-A6A8-E8B0A7B57869}.Release|Any CPU.ActiveCfg = Release|x86
		{C0B83F92-E834-46CB-A6A8-E8B0A7B57869}.Release|Any CPU.Build.0 = Release|x86
	EndGlobalSection
EndGlobal
